From: samie Boy <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 13:26:41 +0530

Hiee ma'am,

My name is sanyam Sharma I worked in live salesman, viagogo process in
year  2018, due to an accident I was not allowed to rejoin the company,
after a while I shifted to Jaipur as my father got transfer there, I came
for my documents last year but they didn't provided me that time due to
some  sign issue now I'm here again after an year for my documents, they
have my original 12 th marksheet my experience letter and I really want it
as i have to join another Organization .

 It's my humble request to please give my documents I came here all the way
from Jaipur as I was not having anyone's contact no. I'm calling on
extension since past week and no one is responding finally I came to office
and they told me to contact HR. I really need those documents, at that time
Mr.Ashfaq was the hr and he told me to Provide the offer letter after a
month and he asked me for a signature too,  as he is not here now I request
you to please help me out.

Regards, Sanyam Sharma